<template>
	<view>
		<image class="width90 mart10" mode="widthFix" src="../../../static/img/unionimg/hsg4.jpg"
			@click="jumprecharge(1)"></image>
		<image class="width90 mart5" mode="widthFix" src="../../../static/img/unionimg/hsg2.jpg"
			@click="jumprecharge(2)"></image>
		<image class="width90 mart5" mode="widthFix" src="../../../static/img/unionimg/hsg1.jpg"
			@click="jumprecharge(3)"></image>
		<image class="width90 mart5" mode="widthFix" src="../../../static/img/unionimg/hsg3.jpg"
			@click="jumprecharge(4)"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			//跳转充值
			jumprecharge(item) {
				if (item == 1) {
					uni.navigateTo({
						url: '../../goods/goods-list/goods-list?id=1'
					})
					return;
				}
				if (item == 2) {
					uni.navigateTo({
						url: '../../goods/refuel/refuel'
					})
					return;
				}
				if (item == 3) {
					uni.navigateTo({
						url: '../recharge/recharge'
					})
					return;
				}
				if (item == 4) {
					uni.navigateTo({
						url: '../../tabBar/user/user'
					})
					return;
				}
			}
		}
	}
</script>

<style>

</style>
